This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 437931 - Evolution lost connection to Evolution Exchange backend process
Evolution lost connection to Evolution Exchange backend process
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution-exchange (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 04:28 EDT by Valent Turkovic
Modified: 2008-03-21 12:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 08:17:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 498099 None None None Never

  None (edit)
Description Valent Turkovic 2008-03-18 04:28:38 EDT
Description of problem:
Every time I start evolution I get error message:
"Lost connection to Evolution Exchange backend process"
This was working until last few days. On rawhide this isn't happening and I can
read my exchange email.

Version-Release number of selected component (if applicable):
evolution-2.12.3-3.fc8
evolution-exchange-2.12.3-1.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

$ evolution 
CalDAV Eplugin starting up ...
get DOMAIN\username exchange://DOMAIN%5cusername;auth=NTLM@owa.DOMAIN.hr/
Find Items 0
** (evolution:3038): DEBUG: mailto URL command: evolution --component=mail %s
** (evolution:3038): DEBUG: mailto URL program: evolution
get DOMAIN\username exchange://DOMAIN%5cusername;auth=NTLM@owa.DOMAIN.hr/
Find Items 0

(evolution:3038): evolution-mail-WARNING **: Error occurred while existing
dialogue active:
Lost connection to Evolution Exchange backend process

Expected results:


Additional info:
Comment 1 Matthew Barnes 2008-03-18 08:17:40 EDT
Moving this to an equivalent bug upstream.  Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=498099
Comment 2 Valent Turkovic 2008-03-21 12:20:38 EDT
I did this:

1) evolution --force-shutdown
2) rm -rf ~/.evolution/exchange ~/.evolution/mail/exchange
3) Start evolution - it'll have to rebuild the indexes etc


and it works like a charm!

Note You need to log in before you can comment on or make changes to this bug.